PUBBLICITÀ
Aggiornamenti

WhatsApp non funziona più su iOS 9 e di conseguenza sugli iPhone 4S

Brutte notizie per tutti coloro che utilizzano ancora un iPhone 4S: da oggi non potrete più utilizzare WhatsApp

L’ultimo aggiornamento di WhatsApp introduce una modifica che avrà un impatto su alcuni utenti che utilizzano ancora vecchi modelli di iPhone.

Con l’aggiornamento 2.21.50, infatti, WhatsApp non supporta più iOS 9 e, di conseguenza, l’iPhone 4s. Quest’ultimo non può essere aggiornato a iOS 10, quindi gli utenti in possesso di questo modello non saranno più in grado di utilizzare l’app.

Di seguito, i requisiti minimi richiesti dalla società per installare l’app:

WhatsApp supporta e consiglia l’uso dei seguenti dispositivi:

  • Android con sistema operativo 4.0.3 e versioni successive
  • iPhone con versione iOS 10 e successive
  • alcuni telefoni con KaiOS 2.5.1 e versioni successive, inclusi JioPhone e JioPhone 2

La modifica colpisce una piccola fetta di utenti, in quanto sono pochi coloro che utilizzano ancora il suddetto modello di iPhone.

Utilizziamo Link di Affiliazione Amazon che generano commissioni. Cosa significa?

Se hai trovato interessante questo articolo, condividilo e fallo leggere anche ai tuoi amici:

Lascia un commento

Back to top button